Description

Hi,

| have a question about the Family histories data of BHPS (fertility.dta).

When | crosstab end1 (the reason for ending union) and stop_date1, | see that there is also a date assigned for the unions which are
not ended (i.e. end1=6 "currently together). Then, | wonder what stop_date1 stands for, in the case of the unions which are not

ended. Is it simply the last time of observation for this unions?

Many thanks,
Sait

History

#1 - 02/16/2017 06:31 PM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Sait Bayrakdar

- % Done changed from 0 to 90

- Private changed from Yes to No

Hello Sait,

There is no BHPS file called fertility.dta. My guess is that you are referring to the file family.dta. This file is available as UKDA Study Number 5629
and was produced by Chiara Pronzato and not by the BHPS data team. Please contact the data owner, Chiara Pronzato. | am guessing you have

looked at the accompanying user guide.

Best wishes,
Alita

#2 - 02/20/2017 09:55 AM - Sait Bayrakdar
Dear Alita,

Thank you very much for your response. | indeed refer to the family data produced by Pronzato, and | will contact her directly. Thank you very much.

Best, Sait

#3 - 02/27/2017 09:53 AM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
